/*
Theme Name: Envo Royal Child
Theme URI: google.com
Template: envo-royal
Author: EnvoThemes
Author URI: google.com
Tags: one-column,two-columns,full-width-template,right-sidebar,custom-background,custom-menu,custom-header,editor-style,featured-images,translation-ready,custom-logo,threaded-comments,footer-widgets,rtl-language-support,blog,e-commerce
Version: 1.0.0.1765427086
Updated: 2025-12-11 04:24:46

*/

.site-branding-logo img{
	width:300px;
}
@media screen and (max-width:768px){
	.site-branding-logo img{
	width:200px;
}
}
.skip-lazy {
  width: 1500px !important;
}
.wpcp-carousel-section.wpcp-product-carousel .wpcp-cart-button a.button{
	padding:5px !important;
}
.header-search-form{
	display:none;
}
.top-header{
	display:none;
}
span.onsale {
    background: #108b89 !important;
}
a{
    color:#108b89;
}
.navbar-nav.envo-categories-menu{
	background:#108b89;
}
span.count {
    background:#108b89 !important;
}

.amount-cart.hidden-xs {
    background:#108b89 !important;
}
.amount-cart.hidden-xs::before{
	border-right:none;
}
p.copyright {
    text-align:center;
    color:#fff;
    font-weight:700;
}
.aws-container .aws-search-form{
    width: 650px;
}
img.sp-wcsp-cat-thumb {border-radius: 50%;height: 60px!important;}